## dinit-dialogbox-manager 0.0.0.1antix1

=== debian/changelog ===
dinit-dialogbox-manager (0.0.0.1antix1) unstable; urgency=medium

  * inspired by the antiX runit-service-manager & s6-rc-dialogbox-manager.

 -- anticapitalista <antix@operamail.com>  Mon, 19 May 2025 20:43:07 +0300
