=== debian/control ===
Source: dinit-dialogbox-manager
Section: system
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-dialogbox-manager
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-dialogbox-manager
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-dialogbox-manager.git

Package: dinit-dialogbox-manager
Section: system
Architecture: all
Pre-Depends:
 dinit-init-diversity | dinit-init,
 dinit-service-boot-module | dinit-service-boot-module-antix,
Depends:
 dialogbox,
 yad,
Provides:
 dinit-service-manager,
Recommends:
 dinit-service-seatd (>= 0.0.1),
 dinit-service-slimski (>= 0.0.1) | dinit-service-slim (>= 0.0.1) | dinit-service-lightdm (>= 0.0.1) | dinit-service-sddm (>= 0.0.1) | dinit-service-lxdm (>= 0.0.1),
 dinit-service-connmand (>= 0.0.1),
Description: Provides a simple qt5 user graphical user interface to manage dinit services .
 Installs & configures a qt5 GUI based on dialogbox to automate the management of dinit services.
