## dinit-dialogbox-manager 0.0.0.1antix2

=== debian/changelog ===
dinit-dialogbox-manager (0.0.0.1antix2) unstable; urgency=medium

  * change depends to dinit-init-antix

 -- anticapitalista <antix@operamail.com>  Mon, 06 Oct 2025 19:52:08 +0300
