=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Section: system
 Architecture: all
 Pre-Depends:
- dinit-init-diversity | dinit-init,
- dinit-service-boot-module | dinit-service-boot-module-antix,
+ dinit-init-antix | dinit-init,
+ dinit-service-boot-module-antix,
 Depends:
  dialogbox,
  yad,
