## dinit-dialogbox-manager 0.0.0.1antix5

=== debian/changelog ===
dinit-dialogbox-manager (0.0.0.1antix5) unstable; urgency=medium

  * Corrected dinit detection when booted live/Frugal through cmdline - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sat, 03 Jan 2026 12:33:04 +0200

dinit-dialogbox-manager (0.0.0.1antix4) unstable; urgency=medium

  * Corrected init detection.
  * Removed /run/dinit check as it is not enforced with Dinit.
  * Excludes directories when listing services under /etc/dinit.d.
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Thu, 01 Jan 2026 20:02:22 +0200

dinit-dialogbox-manager (0.0.0.1antix3) unstable; urgency=medium

  * Included icons as part of package. Code updated to point to new icon names/location.

 -- anticapitalista <antix@operamail.com>  Thu, 01 Jan 2026 17:17:36 +0200
