## dinit-dialogbox-manager 0.0.0.1experimental1

=== debian/changelog ===
dinit-dialogbox-manager (0.0.0.1experimental1) UNRELEASED; urgency=medium

  * inspired by the antiX runit-service-manager & s6-rc-dialogbox-manager.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 03 May 2025 22:22:22 +1000
