=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dinit-dialogbox-manager
-Section: system
+Section: init-diversity
 Priority: optional
 Maintainer: ProwlerGr <Prowler73@gmail.com>
 Rules-Requires-Root: no
@@ -11,11 +11,11 @@
 Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-dialogbox-manager.git
 
 Package: dinit-dialogbox-manager
-Section: system
+Section: init-diversity
 Architecture: all
 Pre-Depends:
- dinit-init-diversity | dinit-init-antix | dinit-init,
- dinit-service-boot-module | dinit-service-boot-module-antix,
+ dinit-init-diversity | dinit-init,
+ dinit-service-boot-module | dinit-core-services-antix,
 Depends:
  dialogbox,
  yad,
