## dinit-dialogbox-manager 0.0.0.1experimental2

=== debian/changelog ===
dinit-dialogbox-manager (0.0.0.1experimental2) UNRELEASED; urgency=medium

  * Resolved dependencies after official antiX boot module created.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 24 May 2025 22:22:22 +1000
