=== debian/control ===
--- 
+++ 
@@ -13,10 +13,9 @@
 Package: dinit-dialogbox-manager
 Section: init-diversity
 Architecture: all
-Pre-Depends:
- dinit-init-diversity | dinit-init,
- dinit-service-boot-module | dinit-core-services-antix,
 Depends:
+ dinit-init-diversity | dinit-init | dinit,
+ dinit-service-boot-module | dinit-service-boot-module-antix | dinit-core-services-antix,
  dialogbox,
  yad,
 Provides:
