## dinit-dialogbox-manager 0.0.0.1experimental5

=== debian/changelog ===
dinit-dialogbox-manager (0.0.0.1experimental5) UNRELEASED; urgency=medium

  * Corrected dinit detection when booted live/Frugal through cmdline.

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 02 Jan 2026 22:22:22 +1000

dinit-dialogbox-manager (0.0.0.1experimental4) UNRELEASED; urgency=medium

  * Corrected init detection.
  * Removed /run/dinit check as it is not enforced with Dinit.
  * Excludes directories when listing services under /etc/dinit.d.

 -- ProwlerGr <Prowler73@gmail.com>  Thu, 01 Jan 2026 22:22:22 +1000

dinit-dialogbox-manager (0.0.0.1experimental3) UNRELEASED; urgency=medium

  * Included icons as part of package. Code updated to point to new icon names/location.

 -- ProwlerGr <Prowler73@gmail.com>  Thu, 01 Jan 2026 22:22:22 +1000
