## dinit-dialogbox-manager 0.1.0antix1

=== debian/changelog ===
dinit-dialogbox-manager (0.1.0antix1) unstable; urgency=medium

  * include localisation
  * bump version

 -- anticapitalista <antix@operamail.com>  Thu, 05 Feb 2026 17:37:44 +0200
